Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 09:14:02 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jennifer angeline                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jennifer angeline Bot:  Hi Jennifer Angeline ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  557698062            01:02 PM, 10th May                     jennifer angeline                    Okay           01:03 PM, 10th May                   Mohammad                    Hi Jennifer , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            01:05 PM, 10th May                   Mohammad                    We see that you are contacting regarding refund           01:06 PM, 10th May                   Mohammad                   Could you please share your order number so that I can assist you further?           01:06 PM, 10th May                     jennifer angeline                    Hello?           01:06 PM, 10th May                   Mohammad                   order no please ?           01:09 PM, 10th May                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:13 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2559770